
ScalES-PPM - Bug #284

Fix MPI_Comm_f2c test

09/19/2011 02:53 PM - Thomas Jahns

Status: Closed Start date: 09/19/2011

Priority: Normal Due date:  

Assignee: Thomas Jahns % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

The test does not account for MPI_Comm_f2c implemented as macro, i.e. mpi.h is not included.

History

#1 - 09/19/2011 02:53 PM - Thomas Jahns

- Assignee set to Thomas Jahns

#2 - 03/16/2012 04:31 PM - Thomas Jahns

- Status changed from New to Closed

Fixed in commit:8d6744af104
